prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ehal
Description: Hal convenience library
Requires: ecore edbus
Version: 0.5.0.061
Libs: -L${libdir} -lehal
Cflags: -I${includedir}
